New to ruby need help getting started

rails

#1

I’m getting this error as I’m trying to get rails set up on my machine? I am running windows 8. Any help would be much appreciated!

newcoder35:~/workspace gem install rails v-4.2.0 Successfully installed rails-4.2.5.2 ERROR: Could not find a valid gem 'v-4.2.0' (>= 0) in any repository 1 gem installed newcoder35:~/workspace rails new
No value provided for required arguments ‘app_path’